<ul style="margin: 0; padding-bottom: 3em;">

<li style="float: left; margin-right: 2em;"
><%= link_to "Global Table", 
:controller=>'admin', :action => 'global_table' %></li>

<li style="float: left; margin-right: 2em;"
><%= link_to "OpenVZ Server", 
:controller=>'init_page', :action => 'index' %></li>

<li style="float: left; margin-right: 2em;"
><%= link_to "Users List", 
:controller=>'admin', :action => 'users_list' %></li>

<li style="float: left; margin-right: 2em;"
><%= link_to "Allowed Emails", 
:controller=>'admin', :action => 'allowed_emails' %></li>

<li style="float: left; margin-right: 2em;"
><%= link_to "Account Management", 
:controller=>'admin', :action => 'account_management' %></li>


</ul>
